.actions {
  width         : 500px;
  margin-top    : 150px;
  margin-bottom : 15px;
}

.action {
  cursor : pointer;
}

.mat-icon {
  font-size : 48px;
  width     : 48px;
  height    : 48px;
}

.message {
  margin-top : 15px;
}

mat-card {
  width : 452px;
}
